comment: Nombre interventions pour le db_optimizer
src: |
  SELECT
    t_nb_interventions.oid AS nb_intervention_linkid,
    t_nb_interventions.code AS nb_intervention_code,
    t_nb_interventions.texte AS nb_intervention_texte
  FROM pmsi.t_nb_interventions
  ;